/* Media Queries
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/*
Note: The best way to structure the use of media queries is to create the queries
near the relevant code. For example, if you wanted to change the styles for buttons
on small devices, paste the mobile query code up in the buttons section and style it
there.
*/

@font-face {
    font-family: 'louis_bold_italicbold_italic';
    src: url('../fonts/43ce9ae973d94d53bf3511a4dbea2026-webfont.woff2') format('woff2'),
         url('../fonts/43ce9ae973d94d53bf3511a4dbea2026-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
  font-family: 'Louis-Italic';
  src: url('../fonts/Louis-Italic.eot?#iefix') format('embedded-opentype'),  url('../fonts/Louis-Italic.otf')  format('opentype'),
	     url('../fonts/Louis-Italic.woff') format('woff'), url('../fonts/Louis-Italic.ttf')  format('truetype'), url('../fonts/Louis-Italic.svg#Louis-Italic') format('svg');
  font-weight: normal;
  font-style: normal;
}
.promo2{
	color:#324F6D; 
	font-weight:bold; 
	font-size:1.6rem;
	background: #F6C500;
}
.button2{
	padding: 10px;
    background-color: #25d366;
    color: white;
    font-weight: bold;
    font-size: 15px;
}


body{
	background: #fff;
}

.container {
	width: 90%;
	padding: 0;
	font-family: 'Louis-Italic','louis_bold_italicbold_italic','Open Sans', sans-serif; 
}

.section{
	margin: 2rem 0 2rem;
}

.section.header{
	
}

.section.header.bg{
	margin-top: 0;
	padding: 1rem 0;
}

.section.header.fixed{
	position: fixed;
	z-index: 5000;
	top: 0;
	left: 0;
	width: 100%;
}

.section.header .logo{
	font-size: 0;
}

.section.header .logo img{
	height: 25px;
}

.section.header .info{
	right: 0;
	top: 0;
	line-height: 140%;
}

.section.header .info span{
	display: inline-block;
	text-align: right;
	font-family: 'louis_bold_italicbold_italic', 'Open Sans', sans-serif;  
	font-weight: 700;
	color: #3c4144;
}

.section.header .info a{
	font-size: 1.5rem;
	color: #e1ab00;
	font-family: 'louis_bold_italicbold_italic', 'Open Sans', sans-serif; 
	font-weight: 600;
}

.section.after-fixed{
	margin-top: 9rem;
}

.section.menu{
	
}

.section.content{
	
}

.section.footer{
	margin-bottom: 0;
}

.section.footer a{
	
}

.section.footer a:hover{
	
}

.section.footer ul{
	list-style: none;
	margin-bottom: 0;
}

.section.footer ul li{
	margin-bottom: 0;
	line-height: 120%;
}

.section.bg{
	padding: 2rem 0;
}

.section.footer ul li{
	margin-bottom: 0;
}

.add-bottom{
	margin-bottom: 20px;
}

.add-top{
	padding-top: 20px;
}

.add-half-bottom,
.half-bottom{
	margin-bottom: 10px;
}

.remove-bottom{
	margin-bottom: 0px;
}

.remove-top{
	margin-top: 0px;
}

.google-maps {
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.owl-carousel .item{
	margin: 0 0.5rem;
}

h1{
	font-size: 2.5rem;
	font-family: 'louis_bold_italicbold_italic', 'Open Sans', sans-serif; 
	padding-bottom: 1rem;
	font-weight: 700;
	color: #3c4144;
}

h2{
	font-size: 3rem;
	font-family: 'louis_bold_italicbold_italic', 'Open Sans', sans-serif; 
	font-weight: 700;
	color: #3c4144;
	letter-spacing: 0.1rem;
    margin-top: 1rem;
    text-transform: uppercase;
}

h3{
	font-size: 2rem;
	font-family: 'louis_bold_italicbold_italic', 'Open Sans', sans-serif; 
	font-weight: 700;
	color: #3c4144;
}

h3 strong{
	font-weight: 700;
	font-size: 1.6rem;
	color: #324f6d;
}

h4{
	font-size: 1.8rem;
	font-family: 'louis_bold_italicbold_italic', 'Open Sans', sans-serif; 
	font-weight: 600;
	text-align: center;
	text-transform: uppercase;
}

h5{
	font-size: 2.5rem;
	font-family: 'louis_bold_italicbold_italic', 'Open Sans', sans-serif; 
	font-weight: 700;
	color: #3c4144;
	display: block;
	margin-bottom: 1rem;
}

h6{
	font-size: 2.1rem;
	text-align: center;
	font-family: 'louis_bold_italicbold_italic', 'Open Sans', sans-serif; 
	font-weight: 700;
	color: #323232;
	letter-spacing: 0.1rem;
	border-bottom: 2px solid #e8b928;
    margin-top: 1rem;
    margin-bottom: .5rem;
}

.features{
	margin-bottom: 1.5rem;
}

.features ul{
	margin-bottom: 0rem;
}

.features li{
	font-size: 1.5rem;
	color: #000;
	margin-bottom: 0;
	padding: .5rem 0;
	list-style-type: none;
	
}

.border-top{
	border-top: 5px solid #ccc;
}
.promo{
	color:#324F6D; 
	font-weight:bold; 
	font-size:2.5rem;
}

.promo2{
	color:#324F6D; 
	font-weight:bold; 
	font-size:1.6rem;
}

.promo3{
	color:#3c4144;  
	*font-weight: italic;
	font-size:2.5rem;
	padding: 5px;
}

.prom-d{
	color:#e1ab00;  
	font-weight:bold; 
	font-size:3..;
	padding: 5px;
}

.caption{
	font-size: 1.2rem;
	text-align: center;
}

.mobile{
	display: block;
}

.no-mobile{
	display: none;
}

.shadow{
	-webkit-box-shadow: 0px 1px 15px #888888;
	-moz-box-shadow: 0px 1px 15px #888888;
	box-shadow: 0px 1px 15px #888888;
}

.gris{
	background: #efefef;
}

.amarillo{
	background: #f4bc00;
	color: #324f6d;
}

.amarillo a{
	color: #324f6d;
}

.banner{
	font-size: 0;
}

.fb{
	color: #3c4144;
	font-size: 3rem;
}

.fb:hover{
	color: #133783;
}

input[type="submit"]{
	color: #3c4144;
	background: #e1ab00;
	font-weight: 700;
	border: solid 0px white;
	border-radius: 0px;
}

input[type="submit"]:hover{
	color: #324f6d;
	font-weight: 700;
	border: solid 1px #324f6d;
	background: #F6C500;
	border-radius: 0px;
}

form{
	margin-bottom: 0px;
}

.no-border{
	border-bottom: 0;
}

label{
	font-size: 1.3rem;
	margin-bottom: .2rem;
	color:#324f6d;
}

input, textarea, select{
	margin-bottom: .5rem;
	font-size: 1.3rem;
}

select{
	color: #aaa;
}

input[type="text"], input[type="email"], input[type="tel"], select{
	height: 25px;
	margin-bottom: .5rem;
}

textarea{
	min-height: 30px;
}

.menu{
	background: #ccc;
	padding: .5rem;
	
}

.menu ul{
	margin-bottom: 0;
}

.menu li{
	list-style-type: none;
	display: inline-block;
	text-align: center;
	font-size: 1.6rem;
	margin-bottom: 0;
	width: 18%;
}



.menu li a{
	text-decoration: none;
	color: #324f6d;
	text-transform: uppercase;
	font-family: 'louis_bold_italicbold_italic', 'Open Sans', sans-serif; 
	font-weight: 700;
	text-align: center;
}

hr{
	margin-top: .5rem;
	margin-bottom: 0rem;
}

.galeria .button{
	background: none;
	border: none;
	width: auto;
}

.galeria .button:hover{
	background: none;
	border: none;
	width: auto;
}

#galleria p {
    text-align: center;
    font-size: 1.9rem;
    background: #3c4144;
    padding: .5rem;
    color: #ffffff;
}

.button{
	font-weight: 700;
	border: solid 1px white;
	border-radius: 0px;
	color: #3c4144;
	background: #e1ab00;
}


.button:hover{
	color: #ffffff;
	font-weight: 700;
	/*border: solid px #324f6d;*/
	background: #3c4144;
	border-radius: 0px;
}


.yellow{
	background: #F6C500;
}

.borde-amarillo{
	/*border: #e1ab00 5px solid; */
	border-top: 3px #e1ab00 solid;
    border-right: 3px #e1ab00 solid;
    border-left: 3px #e1ab00 solid;
	 border-bottom: 3px #e1ab00 solid;
    padding: 1rem;
}
}

.margen{
	margin: 20px;
}


.blanco {
    background: rgba(255,255,255,0.8);
}

#contacto {
	background: #e8e8e8;
	padding: 1.5rem;
	border-radius:0px;
	margin-top: 1.5rem;

}
.contacto {
    font-size: 2.4rem;
    line-height: 120%;
    margin-bottom: 1.3rem;
    display: block;
    text-align: center;
    font-family: 'louis_bold_italicbold_italic', 'Open Sans', sans-serif; 
	font-weight: 700;
	color: #3c4144; 
	letter-spacing: 0.1rem;
    padding: 1rem 1rem 1rem 1rem;
}

#versiones li{
	font-size: 1.3rem;
}

.main h1 {
    font-size: 3rem;
    line-height: 140%;
    margin-bottom: 22%;
    margin-top: 22%;
    display: block;
    color: #fff;
    text-shadow: 2px 2px 10px #000;
}
.banner{
	background: url(../img/equinox-banner.jpg) left top no-repeat;
	background-size: 150% auto;
}

.negro{
	background: #000;
	color: #fff;
}


.gallery{
	padding: 0 1.5rem 0 1.5rem;
}

.imageContainer a {
  width: 100%;
  display: inline-block;
  position: relative;
}

.imageContainer a:after {
  position: absolute;
  top: 0; left: 0; right: 0; bottom: 0;
  background: rgba(0,0,0,0.5);
  content: '';
  font-family:'FontAwesome';
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
  font-size: 10rem;
  opacity: 0;
  transition: opacity .5s;
}

.imageContainer a:hover:after {
  opacity: 1;
}

.imageContainer img {
  max-width: 100%;
  vertical-align: top;
}

th{
	background: #ccc;
}

th:first-child, td:first-child {
	padding-left: 1.5rem;
}

td{
	font-size: 1.3rem;
}

.tabla{
	overflow: scroll;
}

.section.social.fixed{
	position: fixed;
	z-index: 5000;
	top: 0px;
	right: 0;
	width: 130px;
	float: right;
}
	
.section.social.fixed a{
	text-decoration: none;
	float: right;
}

.section.social.fixed i{
	font-size: 2rem !important;
	color: #fff !important;
	display: block;
	padding: 0.5rem 1rem;
	text-decoration: none;
}

.gracias{
	color: #fff;
	font-size: 1.5rem;
	text-align: center;
}

ul.color-select-list{
	list-style: none;
	margin-top: 1rem;
}

ul.color-select-list li{
	display: inline-block;
}

ul.color-select-list li a{
	display: inline-block;
	width: 30px;
	height: 30px;
	border: 1px solid #ccc;
	border-radius: 100%;
	margin: 0 1rem;
}
.round-image img{
	border-radius: 50%;
}

/* Larger than mobile */
@media (min-width: 400px) {
	
}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
	
}

/* Larger than tablet */
@media (min-width: 750px) {
	.container {
    	width: 85%;
    }
    
    .section.header .logo img{
	    height: 80px;
    }
    
    .section.header .info{
	    line-height: 160%;
	    top: .5rem;
	    position: absolute;
    }
    
    .section.header .info span{
	    font-size: 2.0rem;
	    display: inline-block;
	    padding-right: 1rem;
    }
    
    .section.header .info a{
	    font-size: 2.3rem;
    }
    
    .section.after-fixed{
		margin-top: 12.8rem;
	}
    
    .section.footer ul li:last-child{
	    float: right;
    }
    
    .section.footer ul li{
		display: inline-block;
		margin-right: 1.0rem;
	}
	
	.no-mobile{
		display: block;
	}
	
	.mobile{
		display: none;
	}
	
	.parallax {
  height: 500px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-attachment: fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.parallax-1 {
  background-image: url("../img/equinox-banner.jpg");
}

.main h1 {
    font-size: 3rem;
    line-height: 140%;
    margin-bottom: 37%;
    margin-top: 9%;
    display: block;
    color: #fff;
    text-shadow: 2px 2px 10px #000;
}

.banner{
	background: url(../img/equinox-banner.jpg) left top no-repeat;
	background-size: 100% auto;
	margin-top: 0px;
}

.contacto {
	font-family: 'louis_bold_italicbold_italic', 'Open Sans', sans-serif; 
	font-weight: 700;
	color: #3c4144;
	letter-spacing: 0.1rem;
    padding: 1rem 1rem 1rem 1rem;
	/*text-shadow: 2px 2px 10px #000;*/
    font-size: 2rem;
    line-height: 120%;
    margin-bottom: 1.3rem;
    display: block;
    text-align: center;
}

label{
	font-size: 1.3rem;
	margin-bottom: .2rem;
	color:#fff;
	text-shadow: 2px 2px 10px #000;
}
.gallery{
	    padding: 0 0 0 2.5rem;

}

.gallery h2{
	padding-top: 2.5rem;
}

#galleria .six.columns {
    width: 50%;
}
#galleria .columns {
    margin-left: 0;
}
}

/* Larger than desktop */
@media (min-width: 1000px) {
	.container{
		max-width: 1200px;
	}
}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}
